DO $$ 
    BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
        BEGIN
           ALTER TABLE public."Users" ADD "Gender" integer DEFAULT 0 NOT NULL;
        EXCEPTION
            WHEN duplicate_column THEN RAISE NOTICE 'column Gender already exists in <Users>.';
        END;
    END;
$$

